.play-list-header {
    display: flex;
    height: 18rem;
    width: 100%;
    padding-top: 3rem;
    padding-bottom: 1rem;
    background-color: #ffffff14;
}

.content-text {
    padding: 1.5rem 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.cover {
    position: relative;
    width: 17rem;
    padding: 1rem 2rem;
    display: flex;
    justify-content: center;
}

.cover .cover-mock {
    height: 100%;
    width: 18rem;
    display: flex;
    align-self: center;
    justify-content: center;
    align-items: center;
    font-size: 5.5rem;
    background-color: var(--color-2);
    box-shadow: var(--shadow-1);
}

.content-text .title,
.content-text .sub-title {
    margin: 0;
    font-weight: 600;
}

.content-text .title {
    font-size: 3rem;
    letter-spacing: -1px;
}

.content-text .small-text {
    text-transform: uppercase;
    font-weight: 500;
}

.content-text .count-tracks {
    font-weight: 300;
    opacity: .7;
    padding-left: .5rem;
}